Bug 22544 - Den UCRV von univention-check-printers fehlen die Beschreibungen
Den UCRV von univention-check-printers fehlen die Beschreibungen
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Printserver
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 13:23 CEST by Janek Walkenhorst
Modified: 2013-11-19 06:41 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janek Walkenhorst univentionstaff 2011-05-17 13:23:01 CEST
Den UCRV von univention-check-printers fehlen die Beschreibungen
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:45:02 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Felix Botner univentionstaff 2013-06-17 17:44:53 CEST
OK
Comment 3 Moritz Muehlenhoff univentionstaff 2013-08-07 15:15:09 CEST
Changing QA, since I'm reviewing all UCR variable descriptions anyway.
Comment 4 Moritz Muehlenhoff univentionstaff 2013-08-08 08:34:40 CEST
The UCR variables are now documented. I've made some changes to align the descriptions with the ongoing revamp of UCR variable descriptions. Changelog entry is present.
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:41:47 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".